Autor Tópico: 10 Vulnerabilidades no Kernel do Ubuntu 6.06, 8.04, 8.10, 9.04 e 9.10  (Lida 7307 vezes)

Offline rsmb

  • Usuário Ubuntu
  • *
  • Mensagens: 191
  • Debian GNU/Linux
    • Ver perfil
10 Vulnerabilidades no Kernel do Ubuntu 6.06, 8.04, 8.10, 9.04 e 9.10
« Online: 05 de Fevereiro de 2010, 19:04 »
A Canonical anunciou há poucas horas a disponibilidade imediata de uma nova atualização de segurança do kernel Linux para as seguintes distribuições Ubuntu: 6.06 LTS (Dapper Drake), 8.04 LTS (Hardy Heron), 8.10 (Intrepid Ibex), 9.04 (Jaunty Jackalope) e 9.10 (Karmic Koala). A atualização aplica-se também a Kubuntu, Edubuntu e Xubuntu e resolve 10 importantes questões de segurança descobertas nos pacotes do kernel Linux por vários hackers. Portanto, é altamente recomendável atualizar seu sistema o mais breve possível!

Continue lendo...
« Última modificação: 05 de Fevereiro de 2010, 19:07 por rsmb »
______________
Dlanor Sorrab

Offline aeroncastle

  • Usuário Ubuntu
  • *
  • Mensagens: 27
    • Ver perfil
Re: 10 Vulnerabilidades no Kernel do Ubuntu 6.06, 8.04, 8.10, 9.04 e 9.10
« Resposta #1 Online: 06 de Fevereiro de 2010, 00:53 »
atualizando o sistema^^
toda vez que algo assim aconteçe eu não sei se fico triste pelos erros existirem ou feliz por que foram corrigidos
acho q fico mais feliz, pq se fosse windows, nao ia ser corrigido nunca=p
Padrão de Pacotes no linux é INDISPENSÁVEL! junte-se a nós
http://ubuntuforum-br.org/index.php/topic,25549.0.html
o crescimento do linux depende deste padrão,apóie você também!

Offline asghan

  • Usuário Ubuntu
  • *
  • Mensagens: 1.221
    • Ver perfil
Re: 10 Vulnerabilidades no Kernel do Ubuntu 6.06, 8.04, 8.10, 9.04 e 9.10
« Resposta #2 Online: 06 de Fevereiro de 2010, 14:49 »
Eu fico feliz, aliás, acabou de sair uma atualização q já está instalada !! Os caras são bons mesmos  :)
   Ubuntu 12.04 - Unity 64bits

Offline Alyscom

  • Usuário Ubuntu
  • *
  • Mensagens: 774
  • Apenas me dê o feijão!
    • Ver perfil
Re: 10 Vulnerabilidades no Kernel do Ubuntu 6.06, 8.04, 8.10, 9.04 e 9.10
« Resposta #3 Online: 06 de Fevereiro de 2010, 16:49 »
Quais pacotes atualizar??
Pergunto isso pois não costumo atualizar o meu pc!!! :P


[]'s


Alyscom
« Última modificação: 06 de Fevereiro de 2010, 17:02 por Alyscom »
O álcool é o photoshop da vida real
 

eliseu_carvalho

  • Visitante
Re: 10 Vulnerabilidades no Kernel do Ubuntu 6.06, 8.04, 8.10, 9.04 e 9.10
« Resposta #4 Online: 06 de Fevereiro de 2010, 17:14 »
Aparentemente está tudo atualizado aqui. Fiz um

Código: [Selecionar]
sudo apt-get upgrade
e não apareceu nada demais...

Offline cristianoquaresma

  • Usuário Ubuntu
  • *
  • Mensagens: 85
    • Ver perfil
Re: 10 Vulnerabilidades no Kernel do Ubuntu 6.06, 8.04, 8.10, 9.04 e 9.10
« Resposta #5 Online: 06 de Fevereiro de 2010, 17:19 »
Citar
atualizando o sistema^^
toda vez que algo assim aconteçe eu não sei se fico triste pelos erros existirem ou feliz por que foram corrigidos
acho q fico mais feliz, pq se fosse windows, nao ia ser corrigido nunca=p
Enviada: Ontem às 19:04
Fique feliz pois indica que estão se preocupando com a segurança.

Offline Mikael

  • Usuário Ubuntu
  • *
  • Mensagens: 370
    • Ver perfil
Re: 10 Vulnerabilidades no Kernel do Ubuntu 6.06, 8.04, 8.10, 9.04 e 9.10
« Resposta #6 Online: 06 de Fevereiro de 2010, 20:45 »
Citar
Aparentemente está tudo atualizado aqui. Fiz um

Código:

sudo apt-get upgrade


e não apareceu nada demais...
É bom primeiro dar um sudo aptitude updade pra atualizar os repositorios.

eliseu_carvalho

  • Visitante
Re: 10 Vulnerabilidades no Kernel do Ubuntu 6.06, 8.04, 8.10, 9.04 e 9.10
« Resposta #7 Online: 06 de Fevereiro de 2010, 21:23 »
Fiz isso aí e ainda não apareceu nada demais. Ainda troquei do "servidor no Brasil" para o "servidor principal" lá nos "Canais de Software" do menu "Sistema" e fiz a mesma coisa; nada. Então significa que realmente o sistema já está atualizado ???

Offline rsmb

  • Usuário Ubuntu
  • *
  • Mensagens: 191
  • Debian GNU/Linux
    • Ver perfil
Re: 10 Vulnerabilidades no Kernel do Ubuntu 6.06, 8.04, 8.10, 9.04 e 9.10
« Resposta #8 Online: 06 de Fevereiro de 2010, 22:38 »
A atualização refere-se ao kernel, o que corresponde a uns poucos pacotes.
Verifique qual versão do kernel está instalada de acordo com a versão do sistema:

Citar
• For Ubuntu 6.06 LTS, users should update their kernel packages to linux-image-2.6.15-55.82.

• For Ubuntu 8.04 LTS, users should update their kernel packages to linux-image-2.6.24-27.65.

• For Ubuntu 8.10, users should update their kernel packages to linux-image-2.6.27-17.45.

• For Ubuntu 9.04, users should update their kernel packages to linux-image-2.6.28-18.59.

• For Ubuntu 9.10, users should update their kernel packages to linux-image-2.6.31-19.56.
______________
Dlanor Sorrab

eliseu_carvalho

  • Visitante
Re: 10 Vulnerabilidades no Kernel do Ubuntu 6.06, 8.04, 8.10, 9.04 e 9.10
« Resposta #9 Online: 06 de Fevereiro de 2010, 22:51 »
E como é que eu vejo isso?

Offline Mikael

  • Usuário Ubuntu
  • *
  • Mensagens: 370
    • Ver perfil
Re: 10 Vulnerabilidades no Kernel do Ubuntu 6.06, 8.04, 8.10, 9.04 e 9.10
« Resposta #10 Online: 06 de Fevereiro de 2010, 22:57 »
Citar
E como é que eu vejo isso?
tem um comando que não me recordo agora mas é so ir em sistema>administração>monitor do sistema>sistema

Offline rjbgbo

  • Usuário Ubuntu
  • *
  • Mensagens: 3.889
  • Xubuntu 18.04LTS
    • Ver perfil
    • Twitter
Re: 10 Vulnerabilidades no Kernel do Ubuntu 6.06, 8.04, 8.10, 9.04 e 9.10
« Resposta #11 Online: 06 de Fevereiro de 2010, 23:02 »
Citar
E como é que eu vejo isso?
tem um comando que não me recordo agora mas é so ir em sistema>administração>monitor do sistema>sistema

ou pelo Terminal
Código: [Selecionar]
uname -a
No meu deu o resultado abaixo:
Código: [Selecionar]
uname -a
Linux xxxxxx-laptop 2.6.31-19-generic #56-Ubuntu SMP Thu Jan 28 01:26:53 UTC 2010 i686 GNU/Linux

Linux User #440843 | Ubuntu User #11469

eliseu_carvalho

  • Visitante
Re: 10 Vulnerabilidades no Kernel do Ubuntu 6.06, 8.04, 8.10, 9.04 e 9.10
« Resposta #12 Online: 06 de Fevereiro de 2010, 23:05 »
No meu deu isso:

Código: [Selecionar]
Linux eliseu-desktop 2.6.31-19-generic #56-Ubuntu SMP Thu Jan 28 01:26:53 UTC 2010 i686 GNU/Linux

Offline mickeyknox

  • Usuário Ubuntu
  • *
  • Mensagens: 87
  • Restam menos de 3200 tigres livres no mundo!
    • Ver perfil
    • Guido Nietmann - Consultoria em Internet
Re: 10 Vulnerabilidades no Kernel do Ubuntu 6.06, 8.04, 8.10, 9.04 e 9.10
« Resposta #13 Online: 09 de Fevereiro de 2010, 04:32 »
2.6.31-19 aqui também, atualizadíssimo.
Pentium IV 3.2 Prescott 2gb ram DDR 400 ATI 9200 256mb Seagate 160gb Maxtor 80gb + 22" LG Windão Pentium IV 2.8ht 2gb ram DDR400 Geforce 6200LE 256MB Seagate 250gb SATA Maxtor 160gb SATA 17" LG e mais uma ou outra..

Offline overlock@

  • Usuário Ubuntu
  • *
  • Mensagens: 261
    • Ver perfil
10 Vulnerabilidades no Kernel do Ubuntu 6.06, 8.04, 8.10, 9.04 e 9.10
« Resposta #14 Online: 02 de MAR?O de 2010, 11:17 »
Está o link com os kernels >>> http://kernel.ubuntu.com/~kernel-ppa/mainline/ <<<
"Linux User" # 480186 

Kubuntu 11.04 kernel 2.6.38.8-ck3 kde 4.6.4